Subject: Re: bug#69057: AUCTeX 14.0.2 and TexLab 5.12.3

From: Arash Esbati <[email-masked]>
Date: Thu, 07 Mar 2024 09:52:18 +0100

Ikumi Keita <[email-masked]> writes:

> Hi Cédric,
>
>>>>>> Cédric Martínez Campos <[email-masked]> writes:
>> I am experiencing the following issue with TexLab 5.12.3 after
>> updating to AUCTeX 14.0.2 from 13.3.0:
>
>> There are no language servers supporting current mode `LaTeX-mode'
>> registered with `lsp-mode'.
>
> Thanks for your report. It seems that we should ask lsp-mode to support
> AUCTeX new mode names. I posted a request to lsp-mode issue tracker:
> https://github.com/emacs-lsp/lsp-mode/issues/4332

Hi all,

this issue is forwarded to the lsp-mode team and needs to be fixed on
their end.  Therefore I'm closing this report here.

Best, Arash